ISCSH#FEP - Feature #2123

goooooooo
05/25/2022 03:41 PM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/24/2022
05/27/2022
100%

0.00 hour
0.00 hour

Description

goooooooo

History

#1 - 05/25/2022 03:42 PM - yuheng xu

- Status changed from New to In Progress

#2 - 06/02/2022 04:28 PM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
